/*
Theme Name: Zephyr Child
Template: Zephyr
Description: Material Design WordPress Theme
Version: 4.10.1
Author: UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
License: Themeforest Split Licence
License URI: -
Tags: responsive-layout, custom-colors, theme-options, translation-ready
Text Domain: us
Domain Path: /languages
*/




/** ================== CSS LIBRARY

HEADER - ALL THE HEADER CSS
SPECIFIC PAGE - ALL SPECIFIC PAGE CSS PLEASE ADD WHICH PAGE YOU ARE ADDING THE CSS
CONTENT AREA - GLOBAL CONTENT AREA( EG. BUTTONS , FORMS ETC )
FOOTER - ALL FOOTER CSS
GLOBAL - ALL CSS FOR GLOBAL PAGE CONTENT
SIDEBAR - ALLSIDEBAR CSS
WOOCOMMERCE - ALL WOOCOMMERCE CSS
MEDIAQUERY - ALL MEDIA QUERY CSS PLEASE ADD A DOCUMENTATION TO THE NEWLY ADDED CLASS/ID

================ */
/** ======================== ADDED BY BON ==================== **/

header .w-socials-item-link {
    background: #eceaea;
    margin: 0px 10px 0px 10px;
}
.textwidget{
    margin: 40px 0px 0px 0px;
}
.widget:not(.widget_text) ul {
    list-style-type: none;
    margin: 10px 0px 0px 10px;
}
.w-socials-item {
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 10px;
}
/** === SINGLE PRODUCT PAGE=== **/
.single-product .l-canvas.sidebar_left .l-sidebar{
    display:none !important;
}
.single-product .l-canvas.sidebar_left .l-content {
    float: left !important;
}
.single-product .woocommerce-product-details__short-description {
    display:none !important;
}
.single-product .product_meta {
    display:none !important;
}
.single-product .l-content {
    width: 100% !important;
}
/** === ALL PRODUCT === **/
.tax-product_cat .product-h, .home .product-h, .related .product-h {
    background: #ffffff !important;
    text-align: center;
    box-shadow: 0 0px 0px rgba(0,0,0,1), 0 0px 8px rgba(0,0,0,.2) !important;
    height: 100%;
    /*margin: 5% 0%;*/
}
.product-meta {
    position: absolute !important;
    right: 0 !important;
    left: 0 !important;
    bottom: 0 !important;    
}
.woocommerce .products .product {
    padding: 20px 20px 70px 20px !important;
}
.woocommerce-loop-product__title {
    font-size: 16px!important;
    color: #292929 !important;
}
 .us-woo-shop_standard .products .product a.button {
    display: none;
}
.woocommerce .products .product img {
    max-height: 100%;
}
button, input[type="submit"], a.w-btn.color_primary.style_raised {
    color: #fff0 !important;
}
main.l-content {
    width: 70% !important;
}
/** === PRODUCT HOMEPAGE GALERY - ARROW === **/
.slick-next {
    left: -50px !important;
}
.slick-prev{
    right: -50px !important;
}
.ult-carousel-wrapper {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
.ult-carousel-wrapper button.circle-bg, .ult-carousel-wrapper button.circle-border {
    background-color: #696969 !important;
    color: white !important;
}
/** === SEARCH BUTTON === **/
.no-touch button:not([disabled]):hover, .no-touch input[type="submit"]:hover, .no-touch .w-btn.style_raised:hover{
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0), 0 0px 0px rgba(0, 0, 0, 0) !important;
}
button, input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #f5deb300 !important;
    width: 15%;
}
input[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
    border: 1px solid #909090 !important;
    padding: 0px 15px;
}
button, input[type="submit"], .w-btn.style_raised {
    box-shadow: 0 0px 0px rgba(0,0,0,0.0), 0 0px 0px rgba(0,0,0,0.0) !important;
}
.g-cols.type_default>div>.vc_column-inner {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}
.g-cols.type_default {
    margin: 0 0.5rem;
}
/** === Mobile product ^ === **/
@media (max-width: 767px){
.g-cols.type_default>div[class*="vc_col-xs-"] {
    margin-top: 1rem;
    margin-bottom: 0rem;
}
}
/** === FOOTER === **/
.color_footer-top .w-socials-item-link, .color_footer-top .widget_shopping_cart {
    background-color: #ffffff !important;    
}
.color_footer-top .cat-item a {
    color: #81c5ff !important;
}
/** ======================== START HEADER CSS ==================== **/
li#menu-item-80 .level_1 {
    display: none !important;
}
li#menu-item-77 .level_1 {
    display: none;
}
.type_mobile .facebook {
    margin-left: 15px;
}
.type_mobile .w-socials-item-link {
    background: #346aa6;
    color: #fff !important;
    margin-bottom: 25px;
}
#menu-item-69 .w-nav-anchor.level_1 {
    display: none;
}
/** from home comment by bon
.home .l-subheader.at_middle {
    background: rgba(52, 106, 166, .6) !important;
}
**/

header .facebook{
margin-right:25px;
}
.type_mobile .w-nav-list {
    background: #fff !important;
}
.type_mobile .menu-item .level_1:hover, .type_mobile .current-menu-item a{
    color: #fff !important;
    background: #346aa6 !important;
}
.type_mobile .menu-item:not(.current-menu-item) .level_1 {
    color: #565656 !important;
}
/** ======================== END HEADER CSS ==================== **/

.l-titlebar {
    background: #fff !important;
    box-shadow: none !important;
   
}
.l-titlebar-h {
    border-bottom: 1px solid #eaeaea !important;
}
.g-breadcrumbs-separator:before {
    content: '/';
    font-size: 16px;
    vertical-align: top;
font-family:inherit !important;
}
/** ======================== START SPECIFIC CSS ==================== **/

/** ======================== END SPECIFIC CSS ==================== **/





/** ======================== START FOOTER CSS ==================== **/
footer .align-icon {
    float: left !important;
}
.l-subfooter-h .twitter a {
    margin-left: 15px;
}
footer .widget.widget_product_categories ul li:before{
display:none !important;
}
footer .widget.widget_product_categories ul li{
padding-left:0px !important;
border-bottom: 1px solid #104886;
    padding-bottom: 5px;
}
 .l-subfooter.at_top .w-socials-item-link{
    background-color: #fff !important;
    color: #346aa6 !important;
}
footer .aio-icon i {
    color: #81C5FF !important;
}
footer h3.aio-icon-title {
    color: #fff !important;
    font-size: 15px !important;
}
footer .aio-icon-component {
    margin-bottom: 15px;
}
footer div#text-4 {
    margin-top: 9px !important;
}
/** ======================== END FOOTER CSS ==================== **/



/** ======================== START GLOBAL CSS ==================== **/
.w-form-row-field button {
    background: #fff !important;
    color: #222;
}
.main-heading-whitebg {
    position: relative;
    font-size: 30px;
    z-index: 1;
    overflow: hidden;
    text-align: center;
}
.main-heading-whitebg:before, .main-heading-whitebg:after {
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 50%;
    height: 1px;
    content: '\a0';
    background-color: #c8c8c8;
}
.main-heading-whitebg:before {
    margin-left: -50%;
    text-align: right;
}
.main-heading-bluebg {
    position: absolute;
    font-size: 30px;
    z-index: 1;
    overflow: hidden;
    width: 4%;
    text-align: center;
}
.main-heading-bluebg:before, .main-heading-bluebg:after {
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 50%;
    height: 1px;
    content: '\a0';
    background-color: #a2cbff;
}
.main-heading-bluebg:before {
    margin-left: -50%;
    text-align: right;
}
/** ======================== END GLOBAL CSS ==================== **/




/** ======================== START SIDEBAR CSS ==================== **/

/** ======================== END SIDEBAR CSS ==================== **/




/** ======================== START WOOCOMMERCE CSS ==================== **/
.yith-ywraq-mail-form-wrapper h3 {
    display: none;
}
.home-product-recent .product-h {
    width: 100%;
    float: none;
    margin: auto;
}
.home .ajax_add_to_cart:hover,.related .ajax_add_to_cart:hover{
    box-shadow: 0 2px 3px rgba(0,0,0,.1), 0 4px 8px rgba(0,0,0,.3) !important;
    color:#fff !important;
}
.home .ajax_add_to_cart,.related .ajax_add_to_cart {
    background: transparent !important;
    box-shadow: none !important;
    color: #80abda !important;
}
.tax-product_cat .ajax_add_to_cart {
    background: transparent !important;
    box-shadow: none !important;
    color: #80abda !important;
}

.tax-product_cat .ajax_add_to_cart:hover{
    box-shadow: 0 2px 3px rgba(0,0,0,.1), 0 4px 8px rgba(0,0,0,.3) !important;
    color:#fff !important;
}
.yith_ywraq_add_item_response_message {
    font-size: 20px;
}
.yith_ywraq_add_item_browse_message {
    font-size: 20px;
}
.woo-social-buttons {
    position: relative;
    top: 50px;
}
.single-product .product_meta {
    position: relative;
    top: -120px;
}
.tax-product_cat p.woocommerce-result-count,.tax-product_cat .woocommerce-ordering {
    display: none !important;
}
.yith-ywraq-add-to-quote {
    top: 50px;
    position: relative;
}
/** Comment by Bon
.tax-product_cat .product-h,.home .product-h,.related .product-h {
    background: #346aa6 !important;
    text-align: center;
}
**/
.woocommerce .related ul li.product img{
    width:100% !important;
}
.related li {
    width: 30% !important;
}
.single-product .entry-summary .button {
    background: #346aa6;
    color: #fff;
}
.tax-product_cat .products .product h3 , .home .type-product h3,.related .type-product h3 {
    color:#fff !important;
}
.single-product .entry-summary .button:hover{
color:#fff !important;
}
.woocommerce .products .product-category a:after{
background:none !important;
}
.products .product img , .home .product-category  img , .page-id-99 .product-category  img  {
    display: block;
    width: 100%;
    transition: box-shadow 0.3s;
    line-height: 150px;
    float: none;
    margin: auto;
}
.page-id-99 .products li {
    margin-bottom: 0px !important;
}
.home .product-category .post-type-archive-product a:hover img , .post-type-archive-product .products .product:hover img ,.page-id-99 .products .product:hover img{
  box-shadow: 0 -1px 0 rgba(0,0,0,0) inset,0 2px 3px rgba(0,0,0,.1),0 4px 8px rgba(0,0,0,.3)!important;
}
.home .product-category a:hover h3,.page-id-99 .products .product:hover h3 {
    color: #d01d26 !important;
}
mark.count {
    display: block !important;
}
.side-product li a{
    color:#767676 !important;
}
#woocommerce_product_categories-2 .current-cat a{
    color:#346aa6 !important;
}
#woocommerce_product_categories-2  li a{
    color:#767676 !important;
}
.woocommerce .products .product-category h3{
font-size:16px !important;
}
.post-type-archive-product .products .product h3, .home .product-category h3 , .page-id-99 .product-category h3 {
    color: #346aa6 !important;
    display: block !important;
    text-align: center !important;
    top: 160px !important;
}
.post-type-archive-product li.product-category.product {
    margin-bottom: 90px !important;
}
/** ======================== END WOOCOMMERCE  CSS ==================== **/



/** ======================== START MEDIAQUERY CSS ====================
name the css here
**/
/*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */
    @media only screen and (min-width : 320px) {
li#menu-item-80 {
    display: block !important;
}
.l-footer .vc_wp_custommenu.layout_hor ul li:not(.btn)>a {
    padding: 0px 0 !important;
    font-size: smaller !important;
}
.wpb_text_column  .wpb_wrapper p {
    padding: 0px 0 !important;
    font-size: smaller !important;
    margin-bottom: 0 !important;
}
    }

    /* Extra Small Devices, Phones */
    @media only screen and (min-width : 480px) {
li#menu-item-80 {
    display: block !important;
}
.wpb_text_column  .wpb_wrapper p {
    padding: 0px 0 !important;
    font-size: smaller !important;
    margin-bottom: 0 !important;
}
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
li#menu-item-80 {
    display: none !important;
}
.wpb_text_column  .wpb_wrapper p {
    padding: 0px 0 !important;
    font-size: smaller !important;
    margin-bottom: 0 !important;
}
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
li#menu-item-80 {
    display: none !important;
}
    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
li#menu-item-80 {
    display: none !important;
}
    }     

/** ======================== END MEDIAQUERY  CSS ==================== **/
